:root {
  --bg-color: #f0df20;
  --link-hover-color: #4A1B5F;
  --heading-color: #000;
  --sub-heading-color: #A330AF;
  --description-color: #181828;
  --inter-font-family: "Inter", sans-serif;
  --playfair-display-font-family: "Playfair Display", serif;
  --dm-sans-font-family: "DM Sans", sans-serif;
  --button-bg: #4A1B5F;
  --button-hover-bg: #8236a5eb;
  --primary-color: #4A1B5F;
  --color-white: #fff;
}

.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.contact-info-icon {
  margin-bottom: 15px;
}

.contact-info-item {
  background: var(--primary-color);
  padding: 30px 0px;
}



.contact-page-form.contact-form input {
  margin-bottom: 5px;
}

.contact-page-form.contact-form textarea {
  height: 110px;
}

.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}

.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}

.contact-info-text p {
  margin-bottom: 0px;
  color: var(--color-white);
}

.contact-info-text h2 {
  color: var(--color-white);
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}

.contact-info-text span {
  color: var(--color-white);
  font-size: 16px;
  display: inline-block;
  width: 100%;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
  display: inline-block;
  width: 100%;
}

.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ccc;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}



.single-input-field h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}

.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}